Skip to content

Funnel conversion alerts

GET
/api/v1/revenue/admin/funnel/alerts
curl --request GET \
--url 'https://api.ultimateteam.ai/api/v1/revenue/admin/funnel/alerts?preset=30d&threshold=0.2' \
--header 'X-API-Key: <X-API-Key>'

Get alerts for stages with conversion below threshold. Admin only.

preset
Preset

Period preset (7d, 30d, 90d)

string
default: 30d

Period preset (7d, 30d, 90d)

threshold
Threshold

Minimum acceptable conversion rate

number
default: 0.2

Minimum acceptable conversion rate

Successful Response

Media typeapplication/json
Response Get Funnel Alerts Api V1 Revenue Admin Funnel Alerts Get
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}